@media only screen and (min-width: 1024px) and (max-width: 1279px) {

    /*!*.menu {padding: 60px 0 20px;}*!*/
    /*!*.menu ul li{margin: 0 30px 0 0;}*!*/
    /*.main-menu ul li a {padding:18px 7px 20px;}*/
    /*.login-nav ul li { margin: 0 0 0 32px;}*/
    /*.login-nav ul li a{padding:18px 3px 20px;}*/
    /*.login-nav{ margin:20px 0 0 0;}*/
    /*ul.mega-menu{ margin:61px 0 0 0;}*/




    .banner-content h1{font-size: 30px; line-height: 34px;}
    .banner-content p {font-family: 'ProximaNova-regular'; font-size: 15px;  line-height: 21px;}
    .banner-text h2{font-size: 30px; line-height: 34px;}
    .banner-smtext h4{font-size: 14px; line-height: 18px;}
    .banner-content{max-height:  440px}
    .grid-block-outer {padding: 30px 0 0;}
    .grid-content {padding: 25px 25px 30px;}
    .grid-content h2{font-size:20px; line-height: 24px;}
    .delivered-block ul li {padding: 0 15px 20px; max-width: 150px;}
    .my-text {width: 55%;}
    .my-links {width: 45%; padding: 10px 20px 0;}
    .bottom-block-outer {padding: 30px 0;}
    .footer-logo img{max-width: 150px;}
    .footer-logo{width:20%;}
    .footer-links {width: 54%;}
    .links-block {padding: 0 20px 0 0;}
    .links-block:last-child {padding: 0;}
    .slide-content h1 {font-size: 36px; line-height: 42px;}
    .quote-block{margin: 7px 0 40px 50px;}

    .step {padding-left: 15px;}
    .progressbar li:first-child > .step {padding-left: 10px;}

    .login-nav ul li a {
        padding:18px 5px;
    }

}

@media only screen and (max-width: 1023px) {

    .login-nav ul {
        position: relative;
        left: -50px;
    }

    .login-nav ul li a {
        padding:18px 5px;
    }


    .mobile-nav-toggle {
        display: block;
    }

    #desktop-nav {
        display: none;
    }
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1023px) {

    .welcomeBackName{font-size: 14px;line-height: 22px;}
    .header-middle {padding: 19px 0 0 23px;}
    .banner-content {padding: 10px 20px 17px;}
    .banner-content h1{font-size: 21px; line-height: 24px;}
    .banner-content p {font-family: 'ProximaNova-regular'; font-size: 12px;  line-height: 17px;}
    .banner-text h2{font-size: 21px; line-height: 24px;}
    .banner-smtext h4{font-size: 12px; line-height: 16px;}
    .button {font-size: 12px; line-height: 13px; padding: 10px 15px;}
    .banner-smtext {bottom: 20px; padding: 0 15px;}
    .banner-content{max-height:  350px}
    .grid-block-outer {padding: 30px 0 0;}
    .grid-content {padding: 20px 20px;}
    .grid-content h2{font-size:20px; line-height: 24px;}
    .delivered-block ul li {padding: 0 10px 15px; max-width: 150px;}
    .grid-box p{font-size: 14px; line-height: 24px;}
    .blue-box p{line-height: 18px;}
    .my-text {width: 55%;}
    .my-links {width: 45%; padding: 10px 20px 0;}
    .bottom-block-outer {padding: 30px 0;}
    .my-text p {font-size: 16px;}
    .bottom-logo a img{max-width: 200px;}
    .links-block {padding: 0 15px 0 0;}
    .links-block:last-child {padding: 0;}
    .footer-logo img{max-width: 120px;}
    .footer-logo{width:20%;}
    .footer-links {width: 54%;}
    #search-field{width: 70%;padding-left:10px;}
    .footer-top-search p{margin-top:0;}
    .contact-area a, .contact-area span {padding: 0 0 0 20px;}
    .contact-area {font-size: 11px; line-height: 18px;}
    .links-block ul li {font-size: 11px; line-height: 18px;}
    .social-icons {padding: 8px 0 0 20px;}
    .social-icons ul li {width: 22px;height: 22px; font-size: 12px; line-height: 22px; margin-right: 0;}
    .links-block h6 {font-size: 13px; line-height: 14px;}
    .footer-inner {padding: 40px 0 30px;}
    .side-bar {width: 230px; padding-left:30px;}
    .event h1,.standard h1{font-size:30px; line-height: 32px;}
    .side-content {padding: 20px;}
    .slide-content h1 {font-size: 28px; line-height: 36px;}
    .slider-block-outer .breadcrumbs {position: inherit;}
    .slide-content {padding: 30px 20px 20px;}
    .post-date {padding: 17px 15px;}
    .slider-control span{display: none;}
    .slider-control {padding: 10px 10px 11px 15px;}
    .paginginfo{display: none;}
    .quote-block{margin: 7px 0 30px 40px;padding: 50px 25px 27px 60px;}
	.news .course-text{padding-bottom: 15px;}
	.news .course ul li{padding-left: 40px;}
	.hashtag{padding: 30px 0;}
	.radio input:checked + label:after {top: 7px;}

    .step {padding-left: 5px;}
    .progressbar li:first-child > .step {padding-left: 5px;}
    span.step-title{padding-top:15px;}
    span.step-description{padding-bottom:5px;}
}
@media only screen and (max-width: 1024px) {
    .event-content .align-text-right,
    .news_list .align-text-right,
    .job_listing .align-text-right{text-align:center;}
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

    .login-nav ul {left: 0px;max-width: 150px;}
    .logo {width: 100%;text-align: center;}
    .logo img {float: none;}
    #discountcode {width:170px;}
    .banner-block{display: block;}
    .banner-content {width: 100%;}
    .banner-smpict {height: 250px; width: 100%;}
    .banner-outer {width: 100%; padding: 5px 0; height: 250px;}
    .banner-content h1{font-size: 30px; line-height: 34px;}
    .banner-content p {font-family: 'ProximaNova-regular'; font-size: 15px;  line-height: 21px;}
    .banner-text h2{font-size: 30px; line-height: 34px;}
    .banner-smtext h4{font-size: 14px; line-height: 18px;}
    .banner-smtext {bottom: 20px;}
    .banner-content {padding: 15px 30px 15px;}
    .banner-image{background-size: auto 100% !important;}
    .grid-block-outer {padding: 0;}
    .grid-box{margin:30px 0 0;}
    .grid-block-outer .col-md-3{padding-left:15px;padding-right:15px;}
    .delivered-outer {padding: 40px 0 0;}
    .bottom-block-outer {padding: 30px 0;}
    .bottom-image-outer {width: 100%; padding: 0;}
    .bottom-image {min-height: 300px;}
    .bottom-content { width: 100%; min-height: inherit; padding: 20px 30px;}
    .my-text {width: 100%;}
    .my-links {width: 100%; padding: 30px 0 0;border: none; border-top: solid 1px #FFF; margin: 30px 0 0;}
    .bottom-right {padding: 0 0 35px;width: 100%; text-align: center;}
    .bottom-right ul li{margin:0 5px;}
    .footer-inner {padding: 40px 0 30px;}
    .footer-logo {width: 100%; padding-left:50%; margin-left: -25%;}
    .footer-logo img{max-width: 200px;}
    .contact-outer { width: 100%; padding: 20px 0 30px 50%; margin-left: -25%;}    
    .links-block {padding: 0 30px 0 0;}
    .footer-links{width:100%; text-align: center;}
    .footer-top-search {padding: 15px 0;flex-direction:column;flex-flow: column wrap;justify-content: space-around;}
    .footer-top-search p {margin-top:0;padding-bottom:15px;}
    .links-block ul li {font-size: 12px; line-height: 20px;}
    .links-block h6 {font-size: 13px; line-height: 14px;}
    .side-bar {width: 100%;}
    .side-block{max-width: inherit; float:none; text-align:center;}
    .event h1,.standard h1{font-size:30px; line-height: 32px;}
    .breadcrumb-outer {padding: 20px 0;}
    .package-rate:after{display: none;}
    .package-rate{height: auto;width:100%; text-align: center;}
    .package-rate span{display: block;margin:0 0 10px;}
    .package-rate strong {display: block;margin:0 0 10px;}
    .course {padding: 0px 0 30px;}
    .course-text {padding: 0;}
    .pagecontent {padding: 0;}
    .event-text {padding: 30px 0;}
    .pagecontent{display: -webkit-box;      
    display: -moz-box;         
    display: -ms-flexbox;       
    display: -webkit-flex;      
    display: flex; -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;}
    .side-bar{order: 9; margin:30px 0 0;}
    .share-this{width: 100%; text-align: center;}
    .terms {padding: 0;}
    .breadcrumbs ul li {font-size: 12px;line-height: 12px; padding: 0 4px 0 12px;vertical-align: top;}
    .slide-block{display: block;position: relative;}
    .slide-content{width: 100%;padding:30px 30px 30px;}
    .slider-block-outer .breadcrumbs {position: inherit;}
    .slide-outer {width: 100%;}
    .slide-content h1 {font-size: 36px; line-height: 42px;}
    .slide-content{position: static;}
    .search-outer input[type="text"]{font-size: 15px;padding-left: 12px;height: 52px;}
    .search-outer input[type="button"]{max-width: 155px;font-size: 18px;height: 50px;}
    .green-search-outer input[type="text"]{font-size: 15px;padding-left: 12px;height: 52px;padding-right:150px;}
    .green-search-outer input[type="button"]{max-width: 155px;font-size: 17px;height: 50px;}
    .green-search-outer button[type=submit]{max-width: 155px;font-size: 17px;height: 50px;}
    .quote-block{max-width: none;margin: 0 0 20px 0;padding: 45px 30px 25px 25px;}
	.news .course ul li{padding-left: 20px;}
	.hashtag{padding: 20px 0;}
	.quote-block blockquote{font-size: 22px;}
	.SumoSelect > .optWrapper > .options li label{padding: 8px 12px;}

    ul.progressbar{width:100%;display:flex;flex-direction: column;}
    .progressbar li {width:50%;margin-bottom: 10px;}
    .step {padding-left:15px;}
    .progressbar li:first-child > .step { padding-left: 15px;}
    /*My EAUC*/
    .member-content{width:100%;}
    .member-image-outer{width:100%;}
    .member-image {padding: 0px 15px 20px 30px;}
    .hot-topic-content{width:100%;}
    .hot-topic-image-outer{width:100%; float:none; padding-right:0;}
    .latest-news-main{margin:0 0 40px 0;padding: 0 15px;}
    .latest-news-article{margin:0 0 40px 0;padding: 0 15px; }
    .latest-news-outer a.read-more {display: inline-block;font-family: 'ProximaNova-Bold';font-size: 16px;line-height: 17px;
        color: #FFF;text-transform: uppercase;background: #000000;padding: 14px 15px;margin-top:10px;border-bottom: none;}
    .downloadable-files{width:100%;}
    .events .nav-item {width:100%;margin-left: 0;}
    /*.event-content .align-text-right{padding-top:20px;padding-bottom:20px;}*/
    .event-row{border-bottom: 1px solid #7f7e7e; margin-bottom: 15px;padding-top: 20px;padding-bottom: 20px;}
    /* news, jobs listing*/
    .displaying{text-align: right;margin-top: -20px;}
    .listing-block-text {padding-right: 0px;}
    .choose-row .grid-box{margin: 0;}
}
@media only screen and (max-width: 510px) {
    .nav.nav-pills.events{flex-direction:column;}
}
@media only screen and (max-width: 479px) {
	.banner-content {padding: 15px 20px;}  
    .button {font-size: 12px; line-height: 13px; padding: 10px 15px;}
    .banner-smtext {bottom: 20px; padding: 0 20px;}
    .banner-text {padding: 0 20px;}
    .banner-image{background-size: 100% auto !important;}
    .grid-content {padding: 20px 20px;}
    .grid-content h2{font-size:20px; line-height: 24px;}
    .bottom-logo {text-align: center;}
    .bottom-logo img{padding:0 0 10px;}
    .bottom-text{text-align: center;}
    .footer-logo {padding-left: 0; margin-left: 0;}
    #search-field{width: 75%;}
    .contact-outer {padding: 20px 0 30px; margin-left: 0;}
    .footer-links {width: 100%; text-align: left;}
    .links-block {padding: 0 0 30px 0; display: block;}
    .links-block h6 {font-size: 14px; line-height: 16px;}
    .links-block ul li {font-size: 14px; line-height: 21px;}
    .date-venue {font-size: 16px; line-height: 22px;}
    .date-venue strong{min-width: 48px;}
    .slide-content{padding:30px 20px;}
    .slider-control span{display: none;}
    .slider-control {padding: 10px 10px 10px 15px;}
    .paginginfo{display: none;}
    .search-outer input[type="text"]{font-size: 15px;padding: 0 12px;height: 42px;width: 100%;border-bottom-right-radius: 0;border-bottom-left-radius: 0;text-align: center;}
    .search-outer input[type="button"]{max-width: 155px;font-size: 18px;height: 40px;max-width: 100%;position: static;border-top-left-radius: 0;border-top-right-radius: 0;}
    .green-search-outer input[type="text"]{font-size: 15px;padding: 0 12px;height: 42px;width: 100%;border-bottom-right-radius: 0;border-bottom-left-radius: 0;text-align: center;}
    .green-search-outer input[type="button"]{max-width: 155px;font-size: 16px;height: 40px;max-width: 100%;position: static;border-top-left-radius: 0;border-top-right-radius: 0;}
    .green-search-outer button[type=submit]{max-width: 155px;font-size: 16px;height: 40px;max-width: 100%;position: static;border-top-left-radius: 0;border-top-right-radius: 0;}
	.element-outer.element-sort{padding-left: 0;}
	.element-outer .SumoSelect{display: block;margin: 0 0 20px 0;width: 100%;}
	.SumoSelect > .optWrapper.isFloating{position: relative;width: 100%;}
	.SumoSelect > .optWrapper.isFloating > .options li.opt{padding: 0;}
	.SumoSelect.open > .optWrapper{top: 0;}
	.news .course h2, .news .course h3, .news .course h4{line-height: 30px;}
    .header-middle{padding:23px 0;}
    .headerBasket {font-size:14px;}
}

